package dp.kotul.bamboospecsapplication.configuration;

public class Port {
    private String name;
    private String host;
    private String container;

    public Port(String name, String host, String container) {
        this.name = name;
        this.host = host;
        this.container = container;
    }

    public Port() {
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getHost() {
        return host;
    }

    public void setHost(String host) {
        this.host = host;
    }

    public String getContainer() {
        return container;
    }

    public void setContainer(String container) {
        this.container = container;
    }
}
